Kodi Community Forum
OpenELEC Testbuilds for RaspberryPi Part 2 - Printable Version

Kodi Community Forum (https://forum.kodi.tv)
+-- Forum: Support (https://forum.kodi.tv/forumdisplay.php?fid=33)
+--- Forum: General Support (https://forum.kodi.tv/forumdisplay.php?fid=111)
+---- Forum: Raspberry Pi (https://forum.kodi.tv/forumdisplay.php?fid=166)
---- Thread: OpenELEC Testbuilds for RaspberryPi Part 2 (/showthread.php?tid=184866)



RE: OpenELEC Testbuilds for RaspberryPi Part 2 - popcornmix - 2013-11-02

(2013-11-02, 21:52)hydras Wrote: I've heard that I can encode the audio on the rpi but it's only does it as 2.0 sound, which is kinda lame. Can I do it as 5.1?

Latest Gotham builds do support multichannel PCM, but it's a new feature and may be a little experimental.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - hydras - 2013-11-03

Only the Gotham? The Frodo doesn't?


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - kire1980 - 2013-11-03

(2013-11-02, 21:52)hydras Wrote: Hey, I've got unsynced audio on AC3 passthrough when I pause or jump-in-time through videos. It's killing me, I've got to restart the entire video each time. All the tv-shows are AC3 encoded and it's a disaster.
I'm using the newest build from yesterday.

I am seeing the same problem, pausing or seeking video causes audio to go out of sync with AC3 passtrough. No idea if it also happens with PCM or DTS, since I don;t have any videos with this format.
It also occurs with OE 3.2.3.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - nuttypro69 - 2013-11-03

Ok strange Left a internet stream playing shut off the my LG tv came back after a couple of hours got sound from stream still playing but screen was black.Even when I stop the stream the screen was still black .Running latest Version OpenELEC-RPi.arm-Rbej-Version-Frodo-Branch(01.11.2013)


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - doveman2 - 2013-11-03

(2013-11-01, 16:19)doveman2 Wrote: I just upgraded to the latest dev build from http://openelec.thestateofme.com/ and was able to update xTV-SAF skin without any errors about dependencies. It was still using the same /storage on my USB, so I think that shows that there's something strange in the rbej build that was causing this error.

Since doing this I've been having strange problems with the remote, like on the EPG it doesn't respond when I press the key but quite a bit later and sometimes the light on the remote receiver stays stuck on for 5s and it only processes the remote presses after that. It's not just in the EPG either.

So either something about the skin update has caused this or upgrading to the dev build and then back to the rbej build has. I'm going to try the latest Frodo build and see if that fixes it.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - Swifty - 2013-11-03

@rbej - Any chance you could confirm which is the latest of your Gotham builds (if any) that include this patch? - https://github.com/popcornmix/xbmc/commit/8e0e2b64a7bcbd3782e5e1704becb085b3f0612f


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - rbej - 2013-11-04

Yes. Include.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - ms79 - 2013-11-04

Hello,

i use the "OpenELEC-RPi.arm-Rbej-Version-Frodo-Branch(01.11.2013)" Image on a raspberry pi and I am very happy with. The speed is fantastic!

My problem:
I created many media stub files with this instruction: http://wiki.xbmc.org/index.php?title=media_stubs

But when I select a movie, I got ony the message: "There is no optical drive available" on raspberry pi. I know there is no drive and this information is not important for me. Could anybody make an option like "discstub_check_drive" and if its false then show the personal discstub-message and an OK-button, or if its true show the message like before. Thanks!

PS: If I enable auto-update on "OpenELEC-RPi.arm-Rbej-Version-Frodo-Branch" will it update when a new Rbej-Version is available or when a new Frodo-Version is ready?


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - corb06 - 2013-11-04

(2013-11-04, 00:29)rbej Wrote: Yes. Include.

Hello!

Any updates on Gotham in the vicinity? I see its been over 33 days since last update on october 02..
Then again, its working really well =)


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - rbej - 2013-11-04

For this moment OpenElec (OpenElec 3.2 branch) is not compatible with latest Gotham build.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - allan87 - 2013-11-04

(2013-11-04, 16:35)rbej Wrote: For this moment OpenElec (OpenElec 3.2 branch) is not compatible with latest Gotham build.
I understand that Chris Swan's recent dev builds are current Gotham builds. I have not tried one yet, but I am guessing they would be openelec 4.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - rbej - 2013-11-04

Chris use Master branch. I use OpenElec 3.2 branch.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - allan87 - 2013-11-04

(2013-11-04, 19:31)rbej Wrote: Chris use Master branch. I use OpenElec 3.2 branch.
Why? Do you figure that a build based on 3.2 would be more stable?


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - rbej - 2013-11-04

Oficial OpenElec build is based on OpenElec 3.2 branch. Is more stable.


RE: OpenELEC Testbuilds for RaspberryPi Part 2 - Milhouse - 2013-11-04

Edit: Obsolete build.

One nice new feature recently added to OpenELEC (and present in this build) is that you can now upgrade OpenELEC just by dropping the tar file into the Upgrade folder (and rebooting). No need to extract SYSTEM, KERNEL and MD5 files (although this method is still supported). Of course you'll need to perform the extract of those four files one last time to get on to this new version.


This forum uses Lukasz Tkacz MyBB addons.